function [ figuresNames ] = dvpGetFigures()
dvpStart();
r = dvpSendData(struct('requestType','select','operation','getFiguresContainers',...
    'config','STUB'));

figuresNames = loadjson(char(r.data));

end

